Version Compatibility Recommendations

The compatibility between ESRI product versions and GO! Sync Server and GO! Sync Client is very important to maintain the stability of your system. We recommend using the same version across your range of ESRI products and GO! Sync products.  In other words, if you are employing a 10.1 version of the SDE you would want […]

Read More